diff --git a/src/opencl_mscash_fmt_plug.c b/src/opencl_mscash_fmt_plug.c
index 452d80b865..8889edf488 100644
--- a/src/opencl_mscash_fmt_plug.c
+++ b/src/opencl_mscash_fmt_plug.c
@@ -1107,7 +1107,7 @@ struct fmt_main FMT_STRUCT = {
 		SALT_ALIGN,
 		MIN_KEYS_PER_CRYPT,
 		MAX_KEYS_PER_CRYPT,
-		FMT_CASE | FMT_8_BIT | FMT_SPLIT_UNIFIES_CASE | FMT_UNICODE | FMT_UTF8,
+		FMT_CASE | FMT_8_BIT | FMT_SPLIT_UNIFIES_CASE | FMT_UNICODE,
 #if FMT_MAIN_VERSION > 11
 		{ NULL },
 #endif
